@import url(form.css);
@import url(widgets.css);

/**		Header Styles	**/


/*** Steps Styles ***/
#steps{
	background: silver;
	font-size: 8pt;
	margin: 0;
	padding: 2px;
	margin-bottom: 1.5em;
	list-style-type: none;
	*zoom: 1;
}

.ajaxLoading {
	background-image: url(../../assets/images/ajax-loader-black.gif) !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	min-height: 75px !important;
}
.ajaxLoading,
.ui-dialog .ajaxLoading,
.ui-tabs .ajaxLoading,
td .ajaxLoading {
	background-image: url(../../assets/images/ajax-loader-black.gif) !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
}

.ajaxLoadingSmall {
	background-image: url(../../assets/images/icon_loading2.gif);
	background-position: center center;
	background-repeat: no-repeat;
	min-height: 16px;
	min-width: 16px;
}

#steps:after {
	content: " ";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}

#steps li {
	background: #ddd;
	color: #666;
	display: block;
	padding: 3px 6px;
	width: 65px;
	float: left;
	margin: 2px;
	border-radius: 3px;
}

#steps .regSteps {
	height: 25px;
	display: block;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
}

#steps .active {
	background: #fff url(../images/steps_arrow.gif) 95% center no-repeat;
	font-weight: bold;
}

#steps span {
	font-size: .8em;
	display: none;
}

#steps em {
	display: block;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
}

body.noScroll {
	overflow: hidden;
}

.hide { display: none; }
.hide_important { display: none !important; }
.show { display: block; }
.disabledAction {
	opacity: 0.3;
	filter: alpha(opacity=30);
}

/*** sidebar ***/
#support dl dd {
	padding: 0;
	margin: 0;
	margin-bottom: .5em;
}

/*** Photo upload styles ***/
#photoInput {
  font-size: 1em;
}
#photoPreviewFull {
	float: left;
	margin-right: 20px;
	text-align: center;
	position: relative;
	width: 260px;
}
#photoFull {
	height: 300px;
	width: 300px;
	background-size: 300px auto;
	margin: 10px 0;
	background-repeat: no-repeat;
	background-position: center top;
}
#myAccountRegStatus button {
	float: left;
	margin-right: 10px;
}

@media screen and (max-width: 700px) and (min-width: 100px) {
	#myAccountRegStatus #photoFull {
		float: none;
		margin-top: 10px;
	}
	#myAccountRegStatus button {
		float: none;
	}
}

#myAccountRegStatus #photoFull {
	width: 100px;
  	height: 100px;
  	background-size: 100px auto;
  	background-repeat: no-repeat;
  	background-position: center top;
  	float: right;
}
#myAccountRegStatus button {
	float: left;
	margin-right: 10px;
}

@media screen and (max-width: 700px) and (min-width: 100px) {
	#myAccountRegStatus #photoFull {
		float: none;
		margin-top: 10px;
	}
	#myAccountRegStatus button {
		float: none;
	}
}

.photo {
	border: 1px solid #ccc;
	background-repeat: no-repeat;
	background-position: center center;
}
.photoPreviewImages {
	list-style: none;
	margin: 0 0 15px;
	padding: 0;
  	*zoom: 1;
}
.photoPreviewImages:after {
	content: " ";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.photoPreviewImages li {
	float: left;
	margin-right: 10px;
}
#cvv2Image {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -55px;
	margin-left: -165px;
}
#textEditLink {
	background: #d3d3d3;
	font-family: "PT Sans", sans-serif;
	border: 2px solid #fff;
	font-size: 15px;
	font-weight: 700;
	color: #000;
	position: fixed;
	right: 0;
	text-decoration: none;
	top: 170px;
	z-index: 5000;
	cursor: pointer;
	width: auto;
	padding: 0 10px;
	margin-right: -33px;
	line-height: 28px;
	transform:rotate(-90deg);
	-ms-transform:rotate(-90deg); /* IE 9 */
	-moz-transform:rotate(-90deg); /* Firefox */
	-webkit-transform:rotate(-90deg); /* Safari and Chrome */
	-o-transform:rotate(-90deg);
	text-shadow: 0 1px 0 #f4f4f4;
}
.pageFooter{
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #ccc;
}
.floatClear {
	clear: both;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.list {
	margin: 10px 0;
}
.listItem {
	border-bottom: 1px solid #ccc;
	padding: 5px 10px;
	clear: both;
}
.listDetail {
	font-size: 11px;
	color: #888;
	max-height: 50px;
	overflow: hidden;
}
.listShowFull {
	font-size: 11px;
	color: #888;
	line-height: 30px;
	margin-top: -20px;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 20%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(20%,rgba(255,255,255,0.9)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.9) 20%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.9) 20%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.9) 20%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.9) 20%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	position: relative;
	cursor: pointer;
}
.list .listItem:last-child {
	border: none;
}
td.listPrice {
	font-weight: bold;
	text-align: right;
	font-size: 1em;
}
th.listPrice {
	text-align: right;
}

#contentPaymentPurchase tbody tr td:last-child {
	font-weight: normal;
}

.dataString {
	display: none;
}
.contentDim {
	filter: alpha(opacity=40);
	-moz-opacity: .40;
	opacity: .40;
}
.iconPrint {
	display: block;
	height: 25px;
	width: 25px;
	background: url(../images/printer.png) no-repeat center center;
	border: none;
}

.listScroll {
	max-height: 150px;
	overflow-y: auto;
	overflow-x: hidden;
	border: 1px solid #ccc;
	background: #fff;
	margin-bottom: 10px;
}
.listScroll .listItem {
	display: block;
	border: none;
	border-bottom: 1px solid #ccc;
	background: transparent;
	padding: 8px 10px;
	text-decoration: none;
	color: #5191CD;
	cursor: default;
}
.listScroll .listItem:last-child {
	border: none;
}
.listScroll .listItemNotHighlighted {
	display: block;
	border: none;
	border-bottom: 1px solid #ccc;
	background: transparent;
	padding: 8px 10px;
	text-decoration: none;
	cursor: default;
}
.listScroll .listItemNotHighlighted:last-child {
	border: none;
}
.listScroll .listEdit {
	background: url(../images/pencil.png) no-repeat 7px 7px;
	padding-left: 30px;
}
.listScroll a:hover,
.listScroll .listEdit:hover,
.listScroll .listEdit:hover .sendEmail:hover {
	background-color: #f5f5f5;
	cursor: pointer;
}
.listScroll .listItem button {
	border: none;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 14px;
	width: 30px;
	margin-right: 5px;
}
.listScroll .listItem b {
	display: block;
}
.listScroll .listItem button.email{background-image: url(../images/email.png)}
.listScroll .listItem button.delete{background-image: url(../images/delete.png)}
.listScroll .listItem button.edit{background-image: url(../images/pencil.png)}
.listItem .listPrice {
	float: right;
}
.listScroll .listItemNotHighlighted button {
	border: none;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 14px;
	width: 30px;
	margin-right: 5px;
}
.listScroll .listItemNotHighlighted b {
	display: block;
}
.listScroll .listItemNotHighlighted button.email {
	background-image: url(../images/email.png);
}
.listScroll .listItemNotHighlighted button.delete {
	background-image: url(../images/delete.png);
}
.listScroll .listItemNotHighlighted button.edit {
	background-image: url(../images/pencil.png);
}
.listItemNotHighlighted .listPrice {
	float: right;
}
.listScroll .listTotal,
.bold {
	font-weight: bold;
}

.translateHide {
	visibility: hidden !important;
}

button.calendar {
	background: url(../images/cal_icon.gif) 5px center no-repeat;
	padding-left: 25px;
}

#successMessage {
	display: none;
}
#homeSessionList div.listItem {
	padding-left: 30px;
	background: no-repeat 7px 7px;
	cursor: default;
}
#homeSessionList div.listItemNotHighlighted {
	padding-left: 30px;
	background: no-repeat 7px 7px;
	cursor: default;
}
#homeSessionList div.statusApproved {
	background-image: url(../images/accept.png) !important;
}
#homeSessionList div.statusPending {
	background-image: url(../images/error.png) !important;
}
#homeSessionList div.statusRejected {
	background-image: url(../images/exclamation.png) !important;
}
#homeSessionList div.statusCancelled {
	background-image: url(../images/cancel.png) !important;
}
#homeSessionList div.statusDeclined {
	background-image: url(../images/delete.png) !important;
}
#homeSessionList div.pathClosed {
	background-image: url(../images/exclamation.png) !important;
}
#homeSessionList div.submittedStatusPartial {
	background-image: url(../images/pencil.png) !important;
}

#homeSessionList div.submittedStatusPartial:hover {
	background-color: #f5f5f5;
	cursor: pointer;
}
#homeSessionList div.submittedStatusPartial.pathClosed:hover {
	padding-left: 30px;
	background: no-repeat 7px 7px;
	cursor: default;
}
#homeSessionList .statuses {
	color: #777;
	font-size: 1em;
}
#homeSessionList .statuses .sessionSubmissionStatus {
	float: right;
}
#configText {
	position: absolute;
	top: -500px;
	display: none;
}
.loadScroll {
	overflow: auto;
	height: 450px;
}
.onlyMobile {
	display: none;
}

.credit-card-icon {
	display: none;
	height: 19px;
	position: absolute;
	right: 1%;
	top: 31px;
}
.credit-card-number-row {
	position: relative;
}

@media screen and (min-width : 100px) and (max-width : 990px) {
	.onlyMobile {
		float: right;
		margin-bottom: 5px;
		display: block;
	}
	.credit-card-icon {
		top: 18px;
		right: 4%;
	}
}
.childCMSPages {
	margin-left: 15px !important;
}

#homeSessionList .sendEmail {
    background-image: url('../images/email.png');
    background-position: 7px 2px;
    background-repeat: no-repeat;
    float: left;
    height: 22px;
    margin-left: -30px;
    margin-top: 17px;
    position: relative;
    width: 30px;
}

#homeSessionList .sendEmail:hover {
	background-color: #f5f5f5;
	cursor: pointer;
}

span.waiting_list {
	white-space: normal;
	color: #666;
	min-width: 4%;
}

span.num_waiting_list {
	color: rgb(243, 132, 32);
	margin-left: 2%;
}
span.abstractPopupButton {
	color: #5191CD;
 }
span.abstractPopupButton:hover {
	text-decoration: underline;
	cursor: pointer;
}
span.abstractSample,
span.abstractSample * {
	display: block;
	width: 230px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.fontSmall {
	font-weight: normal;
	font-size: 10px;
}

.formContent > .extension.intl-tel-input.long-ext-intl-tel-input {
	width: 170px;
}

.formRow > .formContent > .extension.intl-tel-input.long-ext-intl-tel-input > input.ext {
	width: 85px;
	text-indent: 0;
	text-align: center;
}

.formRow.formParagraph span {
    word-break: break-word;
}

.MyAccountPurchaseItemsTables table {
	margin-bottom: 15px;
}

th.highlightHeader {
	text-align: center;
}

.packageHighlight {
	background: #F0FCFF;
}

td.highlight {
	text-align: center;
}

td.highlight > i {
	color: #00A7FF;
}

.listScroll span.unavailablePath {
	color: #fff;
	background: #aaa;
	line-height: 30px;
}

.proxyRegList {
    overflow-y: auto;
    overflow-x: hidden;
    border: 1px solid #ccc;
    background: #fff;
    margin-bottom: 10px;
}

.proxyRegList .listItem {
    display: block;
    border: none;
    border-bottom: 1px solid #ccc;
    background: transparent;
    padding: 8px 10px;
    text-decoration: none;
    color: #5191CD;
    cursor: default;
}

.listItemNotHighlighted {
	display: block;
	border: none;
	border-bottom: 1px solid #ccc;
	background: transparent;
	padding: 8px 10px;
	text-decoration: none;
	cursor: default;
}

.listItemHref.listItemHref {
	border: 0;
	line-height: 15px;
	padding: 0;
}

#configurableFooter {
	display: table-cell;
	width: 100%;
	padding-left: 10px;
}

div #templateNav {
	float: left;
	position: static;
}
#templateContent {
	display: grid;
}

.allowed-credit-card-container {
	display: flex;
}
.shown-allowed-cards {
	align-items: center;
	display: flex;
}
.hidden-allowed-cards {
	align-items: center;
	display: none;
}
.show-more-cards-link {
	color: #333;
	cursor: pointer;
	font-size: 12px;
	text-decoration: underline;
}
.allowed-credit-card-icon {
	height: 25px;
	margin-right: 5px;
}
